section.testimonials {
}

section.testimonials .heading {
    text-align: center;
}

section.testimonials .row-gap {
    row-gap: 50px;
}

section.testimonials .container-fluid {
    position: relative;
}

section.testimonials .container-fluid::before {
    content: '';
    display: block;
    width: 25%;
    height: 100%;
    background: var(--gradient-fifth);
    transform: rotate(180deg);
    position: absolute;
    z-index: 10;
    top: 0;
    left: 0;
}

section.testimonials .container-fluid::after {
    content: '';
    display: block;
    width: 25%;
    height: 100%;
    background: var(--gradient-fifth);
    position: absolute;
    z-index: 10;
    top: 0;
    right: 0;
}

@media (max-width: 991.98px) {
    section.testimonials .container-fluid::before {
        width: 10%;
    }
    section.testimonials .container-fluid::after {
        width: 10%;
    }
}

@media (max-width: 767.98px) {
    section.testimonials .container-fluid::before {
        display: none;
    }
    section.testimonials .container-fluid::after {
        display: none;
    }
}